Bug 197519 - several root partitions shown in nautilus
several root partitions shown in nautilus
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2006-07-03 11:18 EDT by Jonas Nyman
Modified: 2007-12-27 21:25 EST (History)
1 user (show)

See Also:
Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-27 21:25:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonas Nyman 2006-07-03 11:18:28 EDT
Description of problem: The root partition shows up twice in nautilus. In "this
computer" two icons with the labels "/1: Rotvolym" (swedish for root volume) and 
"Filsystem" (swe file system). These are the same partition and have of course
tha same contents.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install FC6test1 
2. look in the "computer" on the desktop
3. See two icons for the same root partition, with different names. 
Actual results:
See two icons for the same root partition, with different names. 

Expected results:
Should be only one icon per partition...

Additional info:
I do have an other root partition, for FC5, this is also shown. In other words,
I can see _three_ root partitions in nautilus, but I have only two. And of
course only one is actually mounted.
Comment 1 Matthew Miller 2007-04-06 15:14:08 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Jonas Nyman 2007-12-27 21:25:23 EST
I guess this is solved and can be closed. I havn't experienced it with FC6 or FC8. 
But did no-one else see the multiple file-sys' in FC6test1? 

Note You need to log in before you can comment on or make changes to this bug.